.form-control, button, .custom-select {
  &:focus {
    border: 1px solid #ced4da;
    outline:none !important;
    outline-width: 0 !important;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
  }
}

.btn-primary {
  background-color: #3676d1;

  &:disabled {
    background-color: #b3b3b3;
    border: 0;
  }
}

#app {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

.uppercase, button {
  text-transform: uppercase;
}

hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.custom-select {
  margin-top: 15px;
  height: 60px;
  font-weight: bold;
}

.b-calendar {
  .small {
    display: none;
  }
}

ul {
  list-style: none;
  padding: 0;

  li {
    padding: 5px 15px;
  }
}


.modal-footer {
  .btn-secondary {
    display: none;
  }
}


.error {
  text-align: left;
  margin: 0;
  justify-content: flex-start;
  display: flex;
  margin: 10px 0;
  font-size: 12px;
  color: red;
}

.input-group {
  span {
    width: 100%;

    input {
      height: 60px;
    }
  }
}
